@charset "utf-8";
/* CSS Document */
.divGuides {float: none;height: auto;width: 100%;}
#topProduits {display: none;}
.divMarquesVedettes {display: none;}
.divActuMarquesGuideOffres{max-width:1200px;padding:0;margin:0 auto;text-align: center;}

.cheminDeFer {display: none!important;}
.largeur_home {width:100%;padding:0;}
.largeur_site {width:100%;padding:0;}
.largeur_site_2 {background-color: #FFF;padding:0;width:100%;}
.bgNav{padding:0;}
.misesEnAvant {margin: auto;}

.divActuMarquesGuideOffres .transition-img {transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
.divActuMarquesGuideOffres .transition-img:hover {-moz-opacity: 0.85; -webkit-opacity: 0.85; -o-opacity: 0.85; opacity: 0.85;}

#bloc-livraison{margin:0 auto;display: block;text-align: center;padding:30px 0;}

.noel-titre-1{margin:0 auto;display: inline-block;text-align: center;padding:30px 10px 45px;}
.noel-titre-2{margin:0 auto;display: inline-block;text-align: center;padding:45px 10px;}
.titre-partie{font-size:30px; color:#444;display: inline-block;line-height: 60px;z-index:10;}
.illu-titre-1{width:63px;height:55px;display: inline-block;margin-left: 10px;background-image: url(https://media.larmoiredebebe.com/mkt/larmoiredebebe/noel2020/home/illu-titre1.jpg);}
.illu-titre-2{width:63px;height:55px;display: inline-block;margin-right: 10px;background-image: url(https://media.larmoiredebebe.com/mkt/larmoiredebebe/noel2020/home/illu-titre1.jpg);}

#produits-pref{margin:0 -16.5px;text-align: center;}
#produits-pref article{float: left;box-sizing: border-box;width:33.3%;padding:0 16.5px;margin-bottom:80px;}
#produits-pref article a{display: block;text-align: center;text-decoration: none;}
#produits-pref article a img{width:100%;}
#produits-pref article a span{display: block;width:100%;color:#444;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
#produits-pref article a:hover span{-moz-opacity: 0.65; -webkit-opacity: 0.65; -o-opacity: 0.65; opacity: 0.65;}
#produits-pref article a span.marque-prod{font-size:1.2rem; text-transform: uppercase;  padding-top: 28px;letter-spacing: 0.4em;}
#produits-pref article a span.desc-prod{font-size:26px;line-height:30px; font-family: 'Averta-Bold';padding-top: 10px;height:60px;letter-spacing: 0.03em;}

#bloc-guide-jouets {margin:0 -20px;}
#bloc-guide-jouets .grille-cat{margin-bottom:50px;position:relative;}
#bloc-guide-jouets article{float: left;box-sizing: border-box;width:50%;padding:0 20px;margin-bottom:5%;}
#bloc-guide-jouets article a{display: block;text-decoration: none;}
#bloc-guide-jouets article a img{width:100%;}
#bloc-guide-jouets article a span{display: block;width:100%;color:#444;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
#bloc-guide-jouets article a:hover span{-moz-opacity: 0.65; -webkit-opacity: 0.65; -o-opacity: 0.65; opacity: 0.65;}
#bloc-guide-jouets article a span.marque-prod{font-size:1.2rem; text-transform: uppercase;  padding-top: 28px;letter-spacing: 0.4em;}
#bloc-guide-jouets article a span.desc-prod{font-size:26px;line-height:30px; font-family: 'Averta-Bold';padding-top: 10px;height:40px;letter-spacing: 0.03em;}

#categories {padding-bottom:80px;}
#categories .grille-cat{margin:0 -30px;position:relative;}
#categories article {float: left;box-sizing: border-box;width:25%;position: relative;padding:0 30px 50px;}
#categories article a{display: block;text-align: center;text-decoration: none;}
#categories article a span{display: block;width:100%;color:#444;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
#categories article a:hover span{-moz-opacity: 0.65; -webkit-opacity: 0.65; -o-opacity: 0.65; opacity: 0.65;}
#categories article a img{width:100%;}
#categories article a span.desc-prod{font-size:26px;;line-height:30px; font-family: 'Averta-Bold';padding-top: 28px;height:40px;letter-spacing: 0.03em;}

#bloc-boutiques {margin:0 -20px;}
#bloc-boutiques .grille-cat{position:relative;}
#bloc-boutiques article{float: left;box-sizing: border-box;width:50%;padding:0 20px;margin-bottom:30px;}
#bloc-boutiques article a{display: block;text-decoration: none;}
#bloc-boutiques article a img{width:100%;}
#bloc-boutiques article a span{display: block;width:100%;color:#444;transition: all 250ms ease-out;-moz-transition: all 250ms ease-out;-webkit-transition: all 250ms ease-out; -o-transition: all 250ms ease-out;-moz-opacity: 1; -webkit-opacity: 1; -o-opacity: 1; opacity: 1;}
#bloc-boutiques article a:hover span{-moz-opacity: 0.65; -webkit-opacity: 0.65; -o-opacity: 0.65; opacity: 0.65;}
#bloc-boutiques article a span.marque-prod{font-size:1.2rem; text-transform: uppercase;  padding-top: 28px;letter-spacing: 0.4em;}
#bloc-boutiques article a span.desc-prod{font-size:26px;line-height:30px; font-family: 'Averta-Bold';padding-top: 28px;height:40px;letter-spacing: 0.03em;}

#bloc-coin-affaires{max-width:800px;margin:0 auto;padding-bottom:60px;}
#bloc-coin-affaires article{float: left;box-sizing: border-box;width:100%;box-sizing: border-box;}
#bloc-coin-affaires article a{display: block;text-decoration: none;}
#bloc-coin-affaires article a img{width:100%;}

@media screen and (max-width: 1280px) {
	#produits-pref {margin:0;}
	#bloc-guide-jouets {margin:0;}
	#categories .grille-cat{margin:0;}
	#bloc-boutiques {margin:0;}
	#produits-pref article a span.desc-prod{height:40px;}
}

@media screen and (min-width: 994px) {
	.noel-titre-2 {min-width: 994px;}
}
    

@media screen and (max-width: 994px) {
	#categories article {width:33.3%;}
	#produits-pref article a span.desc-prod {font-size: 22px;line-height:26px;}
}

@media screen and (max-width: 640px) {
	#produits-pref article{width:100%;}
	#bloc-guide-jouets article{width:100%;margin-bottom:15%;}
	#categories article {width:50%;}
	#bloc-boutiques article {width:100%;}
	#produits-pref article a span.desc-prod {font-size: 28px;}
}